Fri, 07 Aug 2020 21:57:06 UTC

Information for RPM rubygems-devel-3.0.3-106.module_el8.1.0+147+93480f15.noarch.rpm

ID32434
Namerubygems-devel
Version3.0.3
Release106.module_el8.1.0+147+93480f15
Epoch
Archnoarch
SummaryMacros and development tools for packaging RubyGems
DescriptionMacros and development tools for packaging RubyGems.
Build Time2019-12-05 18:22:01 GMT
Size60566
8eb9d47836243ce3d376f2ce7460583c
LicenseRuby or MIT
Buildrootmodule-ruby-2.6-8010020191122185822-cdc1202b-build-12955-3612
Provides
rubygems-devel = 3.0.3-106.module_el8.1.0+147+93480f15
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/ruby
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby(rubygems) = 3.0.3-106.module_el8.1.0+147+93480f15
rubygem(json) >= 2.1.0
rubygem(rdoc) >= 6.1.0
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/rpm/fileattrs/rubygems.attr394
/usr/lib/rpm/macros.d/macros.rubygems6872
/usr/lib/rpm/rubygems.con1491
/usr/lib/rpm/rubygems.prov870
/usr/lib/rpm/rubygems.req2795
Component of
1 through 5 of 5
Buildroot descending sort Created State
module-ruby-2.6-8010020191122185822-cdc1202b-build-12990-3626 2019-12-05 19:48:23 expired
module-ruby-2.6-8010020191122185822-cdc1202b-build-12988-3624 2019-12-05 19:28:22 expired
module-ruby-2.6-8010020191122185822-cdc1202b-build-12987-3624 2019-12-05 19:28:21 expired
module-ruby-2.6-8010020191122185822-cdc1202b-build-12986-3624 2019-12-05 19:28:21 expired
module-ruby-2.6-8010020191122185822-cdc1202b-build-12985-3624 2019-12-05 19:28:20 expired